Installation

To run IRDAP the user needs to have Python 3.6 or 3.7 installed.

Installing IRDAP

IRDAP is available on PyPI and can be installed by simply typing in a terminal:

pip install irdap

Because IRDAP is being actively developed, it is recommended to regularly check for updates through:

pip install irdap --upgrade

and install the latest version. To be kept up-to-date via e-mail, sign up to the mailing list.

The most recent release of IRDAP is also available for download from the GitHub repository.

Testing the installation

In the terminal, try to access the basic help and the version of IRDAP:

irdap --help

irdap --version

If that works, IRDAP is most likely installed correctly.

As a next step, it is recommended to run the example reduction.